.rp_loading {
                        display: flex;
                        flex-direction: column;
                        justify-content: center;
                        align-items: center;
                        text-align: center;
                        padding: 10px;
                        border: 1px solid #CCC;
                        border-radius: 10px;
                      }
                      .rp_container {
                        display: flex;
                        justify-content: space-around;
                        flex-wrap: wrap;
                        padding: 0 10px;
                      }
                      .rp_profile {
                        display: flex;
                        flex-direction: column;
                        margin: 10px;
                        padding-bottom: 10px;
                        width: 300px;
                        text-align: center;
                        border: 1px solid #CCC;
                        border-radius: 10px;
                      }
                      .rp_avatar {
                        width: 100%;
                        max-width: 100%;
                        height: 300px;
                        border-radius: 10px;
                        background-repeat: no-repeat;
                        background-position: center center;
                      }
                      .rp_heading {
                        padding: 10px 10px 5px 10px;
                      }
                      .rp_username {
                        font-size: 22px;
                      }
                      .rp_headline {
                        font-size: 16px;
                      }
                      .rp_stats {
                        display: flex;
                        justify-content: center;
                        flex-wrap: wrap;
                        margin-top: 5px;
                        font-size: 14px;
                      }
                      .rp_stats div {
                        display: flex;
                        align-items: center;
                        margin-right: 5px;
                      }
                      .rp_stats img {
                        margin-right: 2px;
                      }
                      .rp_wantRelationships {
                        margin-top: 5px;
                      }
.A1 {
  font-family: Prata, serif;
  font-size: 44px;
  color: #FFFFFF;
  text-align: center;
  line-height: 60px;
}
.A2 {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: flex-start;
  padding-top: 40px;
  padding-bottom: 20px;
}
.A3 {
  padding: 10px 40px;
  border-radius: 20px;
  border-color: #ac9a73;
  background-color:green;
  font-family: Arial, Helvetica, sans-serif!important;
  font-size: 14px;
  color: #FFFFFF;
  text-decoration: none;
  white-space: nowrap;
  cursor: pointer;
}
.A3:hover {
  background-color: #ED2626;
}
.A5 {
  position: absolute;
  top: 40px;
  right: 30px;
}
.A6 {
  max-width: 100%;
  height: auto;
}
.A7 {
  cursor: pointer;
}
.A8 {
  font-family: Open Sans, sans-serif;
  font-size: 14px;
  color: #BDBDBD;
}
.A9 {
  display: flex;
  flex-direction: column;
  margin-right: 15px;
}
.A10 {
  font-family: Arial, Helvetica, sans-serif!important;
  font-size: 14px;
  color: #4F4F4F;
  display: block;
  padding: 10px;
  text-align: center;
  color:green;
  text-decoration: none;
  border: 2px solidgreen;
  border-radius: 30px;
  white-space: nowrap;
  outline: none;
  cursor: pointer;
}
.A10:hover {
  color: #ED2626;
  font-weight: bold;
  border-color: #ED2626;
}
.A11 {
  font-family: Prata, serif;
  font-size: 28px;
  color: #333333;
  font-weight: normal;
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 700px;
  text-align: center;
  font-size: 30px;
}
.A12 {
  font-family: Open Sans, sans-serif;
  font-size: 14px;
  color: #4F4F4F;
  color:green;
  font-family: Open Sans, sans-serif;
  font-size: 14px;
  text-decoration: none;
  cursor: pointer;
}
.A12:hover {
  text-decoration: underline;
}
.A14 {
  font-family: Arial, Helvetica, sans-serif!important;
  font-size: 14px;
  color: #4F4F4F;
  padding: 0 30px;
  text-align: center;
}
.A15 {
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	box-sizing: border-box;
	text-shadow: black 0.1em 0.1em 0.2em;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 30px;
	padding-bottom: 30px;
}
.A16 {
  display: flex;
  align-items: center;
  margin-left: -3px;
  line-height: 22px;
  font-family: Open Sans, sans-serif;
  font-size: 12px;
  color: #828282;
  text-decoration: none;
  cursor: pointer;
}
.A16:hover {
  color:green;
}
.A17 {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: 100%;
}
.A18 {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}
.A19 {
  font-family: Prata, serif;
  font-size: 28px;
  color: #333333;
  font-weight: normal;
  display: flex;
  flex-direction: column;
  margin-bottom: 0;
  font-size: 30px;
}
.A20 {
  font-family: Arial, Helvetica, sans-serif!important;
  font-size: 14px;
  color: #4F4F4F;
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 0;
  text-align: center;
}
.A2011 {
  width: 80%;
  margin: 0 auto;
  line-height:1.5em;
}
.A21 {
  margin-left: 15px;
}
.A22 {
  display: flex;
  flex-direction: column;
  margin-right: 50px;
  flex-grow: 2;
}
.A23 {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.A24 {
  display: flex;
  justify-content: space-between;
  width: 150px;
}
.A25 {
  width: 24px;
}
.A26 {
  padding-bottom: 10px;
  padding-left: 10px;
  font-family: Open Sans, sans-serif;
  font-size: 14px;
  color: #4F4F4F;
  color:green;
}
.A26:hover {
  font-weight: bold;
  color:green;
}
.A27 {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 20px;
}
.A28 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  flex-wrap: wrap;
  padding-top: 40px;
  padding-bottom: 20px;
}
.A29 {
  display: block;
}
.A30 {
  margin-bottom: 20px;
  width: 188px;
}
.A31 {
  background-image: url("../../assets/images/banners/home.html");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 160px;
}
.A32 {
  line-height: 14px;
  font-family: Open Sans, sans-serif;
  font-size: 12px;
  color: #828282;
  width:300px;
}
.A34 {
  font-family: Arial, Helvetica, sans-serif!important;
  font-size: 16px;
  color: #FFFFFF;
  text-align: center;
}
.A35 {
  display: flex;
  flex-direction: column;
}
.A36 {
  max-width: 100%;
  height: auto;
}
.A37 {
  width: 100%;
}
.A38 {
  font-family: Open Sans, sans-serif;
  font-size: 12px;
  margin-bottom: 0;
}
.A39 {
  display: flex;
  flex-direction: column;
  margin-right: 50px;
}
.A40 {
  font-family: Open Sans, sans-serif;
  font-size: 14px;
  color: #4F4F4F;
  font-style: italic;
}
.A41 {
  padding: 20px;
}
.A42 {
  max-width: 600px;
}
.A44 {
  font-family: Open Sans, sans-serif;
  font-size: 14px;
  color: #4F4F4F;
  padding-bottom: 10px;
  padding-left: 10px;
  color: #ED2626;
}
.A44:hover {
  font-weight: bold;
  color:green;
}
.A45 {
  font-family: Open Sans, sans-serif;
  font-size: 14px;
  font-style: italic;
  color: #4F4F4F;
}
.A46 {
  margin: 40px;
}
.A47 {
  font-family: Arial, Helvetica, sans-serif!important;
  font-size: 14px;
  color: #4F4F4F;
  padding-bottom: 10px;
  padding-left: 10px;
}
.A47:hover {
  font-weight: bold;
  color:green;
}
.A48 {
  padding-bottom: 10px;
  padding-left: 10px;
  font-family: Open Sans, sans-serif;
  font-size: 14px;
  color: #4F4F4F;
}
.A48:hover {
  font-weight: bold;
  color:green;
}
.A49 {
  color: #FFFFFF;
  display: initial;
}
.A50 {
  font-family: Arial, Helvetica, sans-serif!important;
  font-size: 14px;
  color: #4F4F4F;
  margin-bottom: 0;
  max-width: 700px;
  text-align: center;
}
.A5011 {
  font-family: Arial, Helvetica, sans-serif!important;
  font-size: 14px;
  color: #4F4F4F;
  margin-bottom: 0;
  text-align: center;
  line-height:1.5em;
}
.A51 {
  margin-left: 6px;
}
.A52 {
  line-height: 22px;
  font-family: Open Sans, sans-serif;
  font-size: 12px;
  color: #a2a1a1;
  text-decoration: none;
  cursor: pointer;
}
.A52:hover {
  color:green;
}
.A53 {
  font-family: Prata, serif;
  font-size: 20px;
  text-align: center;
  margin: 0;
}
.A54 {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding: 50px 20px;
  background-color: #333333;
}
.A55 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 390px;
}
.A56 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  flex-wrap: wrap;
  padding-top: 40px;
}
.A57 {
  font-family: Prata, serif;
  font-size: 28px;
  color: #333333;
  font-weight: normal;
  font-size: 30px;
  margin-bottom: 0;
}
.A22>a:first-child {
 width:200px;
}
.AA3 {
    margin: 20px auto;
  }
.join{  
 background-color:green; 
 }  
.joinC{width: 1200px;height:120px;margin: 0 auto;}
.joinL{float: left;height: 100%;line-height: 120px;color: #fff;width: 780px;margin-right: 50px; font-size:22px;}
.joinC input{padding: 15px 20px;background-color: #fff;color: #e860a3;outline: none;border: none;font-size: 16px;margin-top: 35px;cursor: pointer;}
.freeApp{
margin-top: 10px;
text-align: center; 
font-size: 20px;
} 
.downloadapp{
margin-top: 0;
text-align: left;
}
.text17{
  font-family: Arial, Helvetica, sans-serif
  font-size: 20px;
  font-weight: bolder;
  text-align: center; 
  max-width: 850px;   
  margin-bottom: 80px;
  line-height: 1.5em;  
  }
.freeApp a {
  color:#fff;
  }
.A15_1 {
	background:#333333;
  }
@media only screen and (max-width: 576px) {
  .A1 {
    font-size: 30px;
    line-height: 35px;
  }
}
@media only screen and (min-width: 768px) {
  .A2 {
   
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 200px;
  }
  .A13 {
    font-family: Arial, Helvetica, sans-serif!important;
    font-size: 14px;
    color: #4F4F4F;
    display: block;
    padding: 0 15px;
    text-decoration: none;
    color: #FFFFFF;
    cursor: pointer;
  }
  .A28 {
   
    background-repeat: no-repeat;
    background-position: right;
  }
  .A33 {
    padding: 10px 20px;
    margin-left: 15px;
    margin-right: 15px;
  }
  .A43 {
    display: flex;
    flex-direction: row;
    align-items: center;
    list-style-type: none;
    margin: 0;
    padding: 0;
    background-color: transparent;
  }
  .A49 {
    display: none;
  }
}
@media only screen and (max-width: 767px) {  
.A56 img {margin: 0 auto;}
.joinC, .joinL {width:100%; text-align:center;}
.joinC input {margin-top:30px;}
.joinL {
    height: 20%;
    line-height: 20px;
    width: 100%;
    margin-right: 0;
    font-size: 18px;
    text-align: center;
    padding-top: 10px;
} 
  .A4 {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .A6 {
    display: none;
  }
  .A9 {
    align-items: center;
	margin-right:0;
  }
  .A13 {
    font-family: Open Sans, sans-serif;
    font-size: 14px;
    color: #4F4F4F;
    display: block;
    position: relative;
    padding: 10px;
    padding-right: 5px;
    color: #FFFFFF;
    text-decoration: none;
    white-space: nowrap;
    text-align: center;
  }
  .A16 {
    font-size: 14px;
  }
  .A19 {
    text-align: center;
  }
  .A22 {
    margin-bottom: 20px;
  }
  .A31 {
    padding: 15px;
    min-height: 100vh;
  }
  .A33 {
    font-family: Open Sans, sans-serif;
    font-size: 14px;
    color: #4F4F4F;
    display: block;
    position: relative;
    padding: 10px;
    padding-right: 5px;
    color: #FFFFFF;
    text-decoration: none;
    white-space: nowrap;
    text-align: center;
  }
  .A39 {
    margin-bottom: 20px;
  }
  .A40 {
	margin:0;
	width:80%;
	max-width:80%;
    padding: 0 15px;
    text-align: center;
  }
  .A45 {
    padding: 0 15px;
    text-align: center;
  }
  .A46 {
	margin: 0 auto;
  }
  .A49 {
    position: absolute;
    top: 40px;
    right: 30px;
    z-index: 1001;
  }
  .A50 {
    padding: 0 15px;
  }
  .A52 {
    font-size: 14px;
  }
  .A54 {
    flex-direction: column;
  }
  .A55 {
    width: 100%;
  }
  .A56 {
    flex-direction: column-reverse;
  }
  .A58 {
    left: 100vw;
  }
  .A58 {
    position: fixed;
    top: 0;
    z-index: 1000;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100vw;
    height: 100vh;
    list-style-type: none;
    margin: 0;
    padding: 0;
    background-color: #828282;
    transition: left 0.3s cubic-bezier(0.17, 0.04, 0.03, 0.94);
  }
  .A37 {
    width: 80%;
  }
  .A23 {
    padding: 10px 20px;
  }  
  .AA3 {
    margin-top: 20px;
  }
}
@media only screen and (max-width: 1300px) {
  .A21 {
    display: none;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .joinL {margin-right:0}
  .joinC {width:100%;}
  .A601 {display:none}
}
@media screen and (width: 768px) {
  .A28, .A2 {
    margin:0 auto;
	width: 568px;
	padding-left:0;
  }
  .p01 {
    display:none!important;
  }
  .joinC a {display:none;}
}
